package com.eactive.eai.adapter;

import java.util.Properties;

// EAI 엔진에서 어댑터을 common하게 접근하기 위한 Interface 
public interface ElinkAdapter {
	public Object callService(String adapterGroupName, Properties prop, Object message, Properties tempProp)
			throws Exception;

	public Object execute(Properties prop, Object message, Properties tempProp) throws Exception;
}
